Bug 111722 - vixie-cron-3.0.1-83 fails to start
vixie-cron-3.0.1-83 fails to start
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: vixie-cron (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Brock Organ
:
Depends On:
Blocks: 170793
  Show dependency treegraph
 
Reported: 2003-12-09 06:27 EST by Jonathan Kamens
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: vixie-cron-4.1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 18:12:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-12-09 06:27:00 EST
After upgrading yesterday to vixie-cron-3.0.1-83:

Dec  9 06:27:20 jik crond[10412]: (CRON) STARTUP (fork ok) 
Dec  9 06:27:20 jik crond[10413]: (CRON) STAT FAILED (cron) 

Please let me know if you need me to debug further.
Comment 1 Enrico Scholz 2003-12-09 07:49:17 EST
IMO, last patch should have 'daemon(1,0)' instead of 'daemon(0,0)'.
Comment 2 Jason Vas Dias 2004-08-04 18:12:17 EDT
fixed - does not occur with vixie-cron-4.1.

Note You need to log in before you can comment on or make changes to this bug.